\begin{titlepage}
    \begin{center}
        \vspace*{1cm}
            
        \Huge
        \textbf{Python3 Introduction}
            
        \vspace{0.5cm}
        \LARGE
        Automate the boring Stuff with Python \\
        \vspace{0.5cm}
        Summer 2022
            
        \vspace{1.5cm}
            
        \textbf{Marco Agostini} 
        \vspace{0.25cm}
        \\ 
        
            
        \vfill
            
    
	\includegraphics[width=0.4\textwidth]{ost}
           
        \vspace{2cm}
           
        \Large
        Computer Science \\
        University of Applied Sciences of Eastern Switzerland
        

    \end{center}
\end{titlepage}

\pagebreak
